newsgravaty - News

 
 

2016-04-29 gravaty 6.0.0 released

Item posted by Marco Bresciani <marcobresciani> on Mon 06 Jun 2016 01:10:04 PM UTC.

= Version 6.0.0
  * MAJOR moving from a_gem.required_ruby_version = '~> 2.2' to a_gem.required_ruby_version = '~> 2.3'.
  * PATCH updating gem dependencies.
  * PATCH updating gem licenses identifier using http://spdx.org/licenses list.
  * KNOWN BUG: https://savannah.nongnu.org/bugs/?39928

Back to the top

Powered by Savane 3.13-4b48.
Corresponding source code